# -*- coding: utf-8 -*-
# Generated by Django 1.11.5 on 2018-04-24 12:35
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('thing', '0011_globalworldquest'),
    ]

    operations = [
        migrations.AlterField(
            model_name='characterworldquest',
            name='expires',
            field=models.DateTimeField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='characterworldquest',
            name='faction',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, related_name='+', to='core.Faction'),
        ),
    ]
